Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2020 05:43:33 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>This is taking months ...not weeks, it’s now been months.</div>
<div>You sent me a jumper with holes in. I obviously don’t want it and shouldn’t have to pay for it.</div>
<div>Please can you sort this out.</div>
<div>I tried to take it into the store once they reopened but they wouldn’t accept the return. Please refund this item or arrange collection as soon as possible and refund. I feel I really have been patient enough with you. </div>
<div><br></div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Jul 2020, at 8:31 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mandi,<br><br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542085